Subject: bug#43645: 26.3; emacsclient -c does not open to correct window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Sep 2020 19:09:41 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Sun, 27 Sep 2020 18:02:02 +0200
> 
> I'm now sure what you mean by "the first emacsclient instance is on top
> also"?

My guess is that the frame created by the first emacsclient invocation
is on top (in the z-order) of that created by the second invocation.
That's probably a WM thing, though.

> When I do this, I get a new Emacs frame with the *scratch* buffer
> displayed

Does this happen even if the second invocation of emacsclient uses a
different file name, not the same test.txt as the first one?